Status: Rejected Start date: 04/15/2021
Priority: Normal Due date:

Assignee: xiangyang li % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Defect version:
History

#1 - 04/16/2021 09:49 AM - yufeng wu

20210415 ISHL15QTISCS v3.0.3 0000 0000100%00
20210416 0000QTISCS v3.0.2 0000 00004100%00

#2 - 04/16/2021 10:19 AM - yufeng wu
000sHL150000000000000000000000000000000

#3 - 12/07/2021 02:16 PM - xiangyang li
- Status changed from New to Rejected

- Assignee set to xiangyang li
